#ifndef SDLHACK_H
#define SDLHACK_H

using namespace Salamander;

class SDLHack
{
    public:
        SDLHack();
        virtual ~SDLHack();

        void setCaption(std::string caption);
		void setCamera(Vec2& translation);
};


#endif // SDLHACK_H
